Subject: Re: bug#65356: 30.0.50; [wishlist] Support Tramp method, user name and host name completion in eshell
From: Michael Albinus <[email-masked]>
To: Jim Porter <[email-masked]>
Cc: [email-masked], Stefan Monnier <[email-masked]>
Date: Wed, 23 Aug 2023 09:56:32 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 30.1

Jim Porter <[email-masked]> writes:

Hi Jim,

> Let's just go with the change to add 'pcomplete-remote-file-ignore'
> for now. I'll have to think more about how Eshell can selectively
> ignore remote files correctly in all cases; there are a bunch of areas
> where Eshell could be smarter about completion already, and I have the
> feeling they'll conflict with each other if we don't plan this out
> carefully...

Agreed. Pushed to master, I'm closing the bug.

Best regards, Michael.